<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3930aa78c62be09a074bd36580de88e5">
  <dict>
    <!--2021-09-17 15:11:15.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:15.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
